Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

UnrealIRCd User Authentication Buffer Overflow Vulnerability

Information

Severity

Severity

Medium

Family

Family

Buffer overflow

CVSSv2 Base

CVSSv2 Base

6.8

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:P/I:P/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

11 years ago

Modified

Modified

3 years ago

Summary

UnrealIRCd is prone to a buffer-overflow vulnerability. Successful exploits will allow remote attackers to execute arbitrary code within the context of the affected application. Failed exploit attempts will result in a denial-of-service condition.

Solution

Solution

Updates are available, please see the references for more information.

Common Vulnerabilities and Exposures (CVE)